routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\LevelController;
use App\Http\Controllers\PersonController;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
})->name('home');

Route::resource('persons', PersonController::class);

Route::resource('levels', LevelController::class);

resources/views/partials/nav.blade.php
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="{{ url('/') }}">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        @if (Route::has('home'))
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{ url('/') }}">Inicio</a>
        </li>
        @endif
        
        <li class="nav-item">
          <a class="nav-link @if( request()->routeIs('persons.*') ) active @endif" href="{{ route('persons.index') }}" >Personas</a>
        </li>
        
        <li class="nav-item">
          <a class="nav-link @if( request()->routeIs('levels.*') ) active @endif" href="{{ route('levels.index') }}" >Niveles</a>
        </li>
      </ul>
      {{-- <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form> --}}
    </div>
  </div>
</nav>